Subject: Re: linux-next: Tree for Jul 29

From: Stephen Rothwell <[email-masked]>
Date: Tue, 29 Jul 2025 15:42:49 +1000

Hi all,

On Tue, 29 Jul 2025 15:35:10 +1000 Stephen Rothwell <[email-masked]> wrote:
> Changes since 20250728:

Please do not add any v6.18 material to your linux-next included
branches until after v6.17-rc1 has been released.

This tree has not received as much build testing as usual since I
currently do not have access to my build machine.  Only one set of
builds have been done after all the trees were merged and the final
powerpc allyesconfig build has not been done since it takes so long.

-- 
Cheers,
Stephen Rothwell